Web Issues - Bug #10864

Mobile responsive > After submitting the form , check the alignment of the button.

10/09/2024 03:16 PM - Shubham J

Status: Closed Start date: 10/09/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 10/10/2024 01:16 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/09/2024 05:21 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
